---
ansible:
    tosca_file_from_SDC: service-Ansibleservice-template
    version: "4.0"
    vnfs:
        - vnf_name: DebianVNF
          heat_files_to_upload: ansible/debianVNF.zip
          vnf_parameters: [
              {"vnf-parameter-name": "debianVNF_image_name",
               "vnf-parameter-value": "Debian Jessie"
              },
              {"vnf-parameter-name": "debianVNF_key_name",
               "vnf-parameter-value": "cleouverte"
              },
              {"vnf-parameter-name": "debianVNF_pub_key",
               "vnf-parameter-value": "ssh-rsa AAAAB3NzaC1yc2EAAAADAQABAAA\
BAQDY15cdBmIs2XOpe4EiFCsaY6bmUmK/GysMoLl4UG51JCfJwvwoWCoA+6mDIbymZxhxq9IGx\
ilp/yTA6WQ9s/5pBag1cUMJmFuda9PjOkXl04jgqh5tR6I+GZ97AvCg93KAECis5ubSqw1xOCj4\
utfEUtPoF1OuzqM/lE5mY4N6VKXn+fT7pCD6cifBEs6JHhVNvs5OLLp/tO8Pa3kKYQOdyS0xc3r\
h+t2lrzvKUSWGZbX+dLiFiEpjsUL3tDqzkEMNUn4pdv69OJuzWHCxRWPfdrY9Wg0j3mJesP29EBh\
t+w+EC9/kBKq+1VKdmsXUXAcjEvjovVL8l1BrX3BY0R8D imported-openssh-key"
              },
              {"vnf-parameter-name": "debianVNF_flavor_name",
               "vnf-parameter-value": "n1.cw.standard-2"
              },
              {"vnf-parameter-name": "VM_name",
               "vnf-parameter-value": "debianVNF-VM-01"
              },
              {"vnf-parameter-name": "vnf_id",
               "vnf-parameter-value": "debianVNF-VNF-instance"
              },
              {"vnf-parameter-name": "vf_module_id",
               "vnf-parameter-value": "debianVNF-vfmodule-instance"
              },
              {"vnf-parameter-name": "vnf_name",
               "vnf-parameter-value": "debianVNF-VNF"
              },
              {"vnf-parameter-name": "ext_oam_plane_net",
               "vnf-parameter-value": "ext-oam-net"
              },
              {"vnf-parameter-name": "ext_control_plane_net",
               "vnf-parameter-value": "ext-control-plane-net"
              },
              {"vnf-parameter-name": "ext_user_plane_net",
               "vnf-parameter-value": "ext-user-plane-net"
              }
          ]
